# Contributing
Probably add notes here??? Hmmmm.

## Docs
Docs are housed in dir `8-build/docsource`, then you must run `php 8-build/build.php` to create the documentation. I use [`PHP Documentor`](https://github.com/Taeluf/PHP-Documentor) for this.

@import(Contribute.something)
